/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
width: 450px; 
height: 24px; 
margin: 0; 
padding: 0;

overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0px;
top: 0px;
width: 460px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 460px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
margin: 0 100px 0 0;
color:white;
text-decoration:none;
} 
ul.newsticker span {
margin: 0 10px 0 0;
}